couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Newson <rnew...@apache.org>
Subject Re: COUCHDB-1696 & deprecating R13B04
Date Tue, 23 Apr 2013 17:42:05 GMT
master, yes.

On 23 April 2013 18:40, Benoit Chesneau <bchesneau@gmail.com> wrote:
> master i would say.
>
> On Tue, Apr 23, 2013 at 7:11 PM, Dave Cottlehuber <dch@jsonified.com> wrote:
>> On 9 April 2013 16:55, Paul Davis <paul.joseph.davis@gmail.com> wrote:
>>> I'm all for bumping our minimum requirement. Reading Bob's commit I'm
>>> not exactly sure which part is requiring a newer Erlang. Maybe one of
>>> the crypto functions is new?
>>>
>>> On Tue, Apr 9, 2013 at 9:51 AM, Dave Cottlehuber <dch@jsonified.com> wrote:
>>>> Hi folks,
>>>>
>>>> While digging around in 1696 I found that:
>>>>
>>>> - Bob Ippolito's commit[1] implies only R15B02 and up
>>>> - mochiweb' README[2] mentions testing against < R14A
>>>>
>>>> The changes to keep R13B04 compatibility in CouchDB's mochi fork are not
>>>> huge, but with R16B here is it time to take the plunge and drop R13*
>>>> support?
>>
>> I guess we have lazy consensus on this, but I'm not clear what version
>> / branch this type of dependency change would apply to.
>>
>> 1.3.x? or is this a master/1.4.x thing only?
>>
>> A+
>> Dave

Mime
View raw message